/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++ body  background + font ++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
body  {
  background-color: #cccccc;
/*  opacity: 0.3; */
  background-image:  url(../images/bg.jpg);
  background-size: 100% 100%;
  background-attachment: fixed;
  background-position: left top;
  background-repeat: no-repeat;
  position: relative;
  margin: 00;
  font-family: "Comic Sans MS", "Comic Sans", cursive, sans-serif;
  font-weight: 540;
  font-size: 1.26em;        /*  font-size: 125%;  */
  background-attachment: fixed;
}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* Headings + Links */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
h1 {
    color: #008800;
    font-size: 2em;
    font-weight: 600;
}
h2 {
    color: #008800;
    font-size: 1.7em;
    font-weight: 600;
}
h3 {
    color: #008800;
    font-size: 1.5em;
    font-weight: 600;
}
h4 {
    color: #000000;
    font-size: 1.3em;
    font-weight: 600;
}

a:link {
  color: green;
  text-align: center;
  text-decoration: none;
}
a:visited {
  color: green;
  text-align: center;
  text-decoration: none;
}
a:hover {
  background-color: green;
  color: white;
  text-align: center;
  text-decoration: none;
/*  pointer-events: none; */
  }
a:active {
  background-color: green;
  color: white;
  text-align: center;
  text-decoration: none;
}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* - - - bilder im inhaltsbereich - floating - - - */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.bild_links {
float: left;
/*
margin-right: 10px;
margin-left: 10px;
 */
 }

.bild_rechts {
float: right;
/*
margin-right: 10px;
margin-left: 10px;
 */
 }

.bild_mittig {
float: center;
/*
margin-right: 10px;
margin-left: 10px;
 */
 }